WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Extensions from 4.x repo verified ok with tc-5  (Read 81767 times)

Offline Uncle Warthog

  • WikiUser
  • *
  • Posts: 8
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #180 on: April 23, 2014, 06:40:32 PM »
xvkbd works if the Xorg-7.6-lib.tcz in its dep is changed to Xorg-7.7-lib.tcz


Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11109
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #181 on: April 24, 2014, 01:11:20 AM »
Thanks - copied over

Offline Uncle Warthog

  • WikiUser
  • *
  • Posts: 8
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #182 on: April 25, 2014, 06:27:19 PM »
openvpn.tcz works when copying over libpkcs11-helper.tcz and editing the openvpn.tcz.dep file changing lzo2 to lzo following the suggestions made here:

http://forum.tinycorelinux.net/index.php/topic,13771.msg96179.html#msg96179

In addition, openvpn-plugins.tcz (or at least the part I use) seems to work if Linux-PAM.tcz and cracklib.tcz are copied over.


Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11109
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #183 on: April 26, 2014, 12:12:30 AM »
openvpn, libpkcs11-helper, openvpn-plugins, Linux-PAM and cracklib copied over - thanks

Offline malbo

  • WikiUser
  • *
  • Posts: 22
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #184 on: May 28, 2014, 09:48:33 PM »
raptor works as far as I can tell

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11109
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #185 on: May 28, 2014, 11:57:30 PM »
raptor copied over - thanks

Offline andrewb

  • Full Member
  • ***
  • Posts: 119
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #186 on: May 29, 2014, 02:56:23 AM »
Not sure if the getskype script was ever made a tcz for TC4 repo, but it could be copied over if it was. The version of Skype I used with TC4 (2.2.0.35)works OK with TC5 with qt-4.x-base.tcz loaded first.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11109
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #187 on: May 29, 2014, 05:56:14 AM »
the one I copied over is:

http://www.tinycorelinux.net/4.x/x86/tcz/getskype.tcz.info

..this is the one I thought you were speaking of?

Offline gerald_clark

  • TinyCore Moderator
  • Hero Member
  • *****
  • Posts: 4254
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #188 on: June 03, 2014, 09:52:36 AM »
Osmo works.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11109
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #189 on: June 04, 2014, 04:50:22 AM »
copied over - thanks

Offline Zendrael

  • Sr. Member
  • ****
  • Posts: 355
    • Zendrael's home of projects
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #190 on: June 15, 2014, 05:12:51 AM »
Hi!

no-ip.tcz is working ok with 5.x!

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11109
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #191 on: June 15, 2014, 05:25:52 AM »
copied over - thanks

Offline coreplayer2

  • Hero Member
  • *****
  • Posts: 3020
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #192 on: June 19, 2014, 12:52:04 AM »
liberation-fonts-ttf.tcz  from tc-4.x fixed my font issues using firefox in tc-5.3 x86_64, appears to be working well




Offline tims

  • WikiUser
  • *
  • Posts: 1
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #193 on: November 04, 2014, 05:31:27 PM »
pppoe.tcz works. while in 4.x large downloads (as when installing new packages) would definitely bring the connection down, such things never happened in 5.x. it works flawlessly.

p.s. i use copy2fs.flg, so no read-only links issue.
« Last Edit: November 04, 2014, 05:57:50 PM by tims »

Offline Rich

  • TinyCore Moderator
  • Hero Member
  • *****
  • Posts: 6965
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #194 on: June 28, 2015, 07:05:20 PM »
beroje has confirmed that  grabber.tcz  works on TC5. It requires a dep file under TC5 containing  imlib2.tcz